/* -----------------------------------
* NivoCart - Default Stylesheet
* Copyright © 2026
* ------------------------------------
*/

@font-face {
  font-family: 'Titillium Web', sans-serif;
  src: url('fonts/titillium-web-v6-latin-regular.eot');
  src: url('fonts/titillium-web-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/titillium-web-v6-latin-regular.woff2') format('woff2'),
    url('fonts/titillium-web-v6-latin-regular.woff') format('woff'),
    url('fonts/titillium-web-v6-latin-regular.ttf') format('truetype'),
    url('fonts/titillium-web-v6-latin-regular.svg#TitilliumWeb') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
	box-sizing: border-box;
	overflow-y: scroll;
	padding: 0;
	margin: 0;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	background-color: #FFF;		/* Must be White! Only shows below the Footer */
	padding: 0;
	margin: 0;
}
body, th, td, input, textarea, select {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #111;
}
h1 {
	color: #636E75;
	font-size: 34px;
	font-weight: normal;
	text-shadow: 0 1px 1px #C2C2C2;
	margin: 10px 10px 15px 10px;
}
h2 {
	color: #444;
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 20px 0;
}
h3 {
	color: #2E94BF;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #C7C7C7;
	margin: 0 0 15px 0;
	padding: 0 0 8px 0;
}
h4 {
	color: #444;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #C2C2C2;
	margin: 0 0 10px 0;
}
p {
	margin: 0 0 20px 0;
	word-wrap: normal;
}
a, a:visited, a b {
	color: #2099C6;
	font-size: 15px;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #7FCB2F;
}
a img {
	border: 0;
}
a, a:hover, a img, a img:hover,
input[type='submit'], input[type='submit']:hover,
input[type='button'], input[type='button']:hover {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
	outline: none;
}
form {
	display: inline;
	padding: 0;
}
input[type='text'], input[type='password'], textarea {
	min-height: 17px;
	margin-left: 0;
	margin-right: 0;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 3px;
	background-color: #FFF;
	background-image: linear-gradient(to bottom, #F2F5F7, #FFF);
	box-shadow: inset 0 2px 0 -1px #EDEDED;
	padding: 3px 0 3px 4px;
}
input.checkbox:not(old), input.radio:not(old) {
	display: none;
	margin: 0;
	padding: 0;
	opacity: 0;
}
input.checkbox:not(old) + label, input.radio:not(old) + label {
	display: inline-block;
	margin-left: 0;
	line-height: 16px;
}
input.checkbox:not(old) + label > span, input.radio:not(old) + label > span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 1px 5px 1px 1px;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 2px;
	background-color: #FFF;
	background-image: linear-gradient(to bottom, #F2F5F7, #FFF);
	vertical-align: bottom;
}
input.checkbox:not(old):checked + label > span, input.radio:not(old):checked + label > span {
	background-color: #FFF;
	background-image: linear-gradient(to bottom, #F2F5F7, #FFF);
}
input.checkbox:not(old):checked + label > span:before {
	content: '✓';
	display: block;
	width: 14px;
	color: #58B900;
	font-size: 20px;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	text-shadow: 0 0 1px #7FCB2F;
}
input.radio:not(old):checked + label > span > span {
	display: block;
	width: 14px;
	height: 14px;
	margin: 1px;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 2px;
	background-color: #7FCB2F;
	background-image: linear-gradient(to bottom, #7FCB2F, #58B900);
}
select {
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 3px;
	background-color: #FFF;
	background-image: linear-gradient(to bottom, #F2F5F7, #FFF);
	box-shadow: inset 0 2px 0 -1px #EDEDED;
	padding: 3px;
}
fieldset {
	font-size: 15px;
	background-color: #FAFAFA;
	background-image: linear-gradient(top, #FAFAFA, #EAEAEA);
	border: 1px solid #DCDCDC;
	border-radius: 3px;
	padding: 10px;
}
legend {
	color: #FCFCFC;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 0 0 1px rgba(52, 52, 52, 0.5);
	background-color: #5D5F60;
	background-image: linear-gradient(to bottom, #5D5F60, #424445);
	border-radius: 3px;
	padding: 5px 15px;
	margin: 0 0 10px 0;
}
ol, ul {
	margin-left: 0;
}
label {
	cursor: pointer;
}
label.hidden {
	display: none;
}
samp {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 10px;
}
/* Container */
#container {
	width: 100%;
	padding: 0;
	border: 0;
}
#container .container-black {
	background: rgba(51, 51, 51, 1);
	clear: both;
}
#container .container-blue {
	background: rgba(32, 153, 198, 1);
	clear: both;
}
#container .container-white {
	background: rgba(255, 255, 255, 1);
	clear: both;
}
#container .container-black > .inner,
#container .container-blue > .inner,
#container .container-white > .inner {
	background: transparent;
	max-width: 1267px;
	margin: 0 auto;
	text-align: left;
}
/* Header */
#header {
	height: 95px;
	position: relative;
	margin: 0 auto;
}
#header .logo {
	position: absolute;
	left: 5px;
	top: 20px;
	width: 275px;
	height: 50px;
}
#header .header-right .forum,
#header .header-right .member,
#header .header-right .signin {
	position: absolute;
	top: 20px;
	width: 70px;
	height: 60px;
	border: 0;
	margin: 0;
	outline: none;
}
#header .header-right .forum {
	right: 210px;
}
#header .header-right .member {
	right: 110px;
}
#header .header-right .signin {
	right: 10px;
}
/* Menu */
#menu-phone {
	display: none;
}
/* Breadcrumbs */
.breadcrumb {
	background: #FFF;
	padding: 0 0 20px 10px;
	margin: 0;
}
.breadcrumb a {
	color: #38B0E3;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 14px;
	padding: 0 3px;
}
.breadcrumb a:hover {
	color: #7FCB2F;
}
/* Notifications */
.success, .warning, .attention, .tooltip {
	color: #555;
	font-size: 15px;
	line-height: 25px;
	background: #FFF;
	border-radius: 3px;
	padding: 5px 10px 5px 35px;
	margin: 10px 0;
}
.success {
	background: #EAF7D9 url('../image/theme/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/theme/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/theme/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.tooltip {
	background: #FAFAFA url('../image/theme/tooltip.png') 10px center no-repeat;
	border: 1px solid #D7E6F4;
}
.success .close, .warning .close, .attention .close, .tooltip .close {
	float: right;
	padding: 4px 4px 0 0;
	cursor: pointer;
}
/* Common */
.required {
	color: #CC2626;
	font-size: 13px;
	font-weight: bold;
}
.error {
	color: #CC2626;
	font-size: 13px;
}
.help {
	color: #646464;
	font-size: 13px;
}
.image {
	background: #FFF;
	padding: 5px;
	border: 0;
}
.image-form {
	background-color: #FFF;
	background-image: linear-gradient(to bottom, #F2F5F7, #FFF);
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 3px;
	padding: 5px;
}
.centered {
	text-align: center;
	margin: 0 auto;
}
.hidden {
	display: none;
}
/* Content */
#content {
	width: 100%;
	min-height: 768px;		/** Breadcrumbs are ON */
	background: #FFF;
	padding: 5px 0 25px 0;
	margin: 0;
}
#content .content-center {
	width: 100%;
	padding: 15px 10px 25px 10px;
	margin: 0;
}
#content .content-left {
	width: 70%;
	float: left;
	padding: 15px 10px 25px 10px;
	margin: 0;
}
#content .content-right {
	width: 25%;
	float: right;
	padding: 15px 10px 25px 10px;
	margin: 0;
}
#content .content-center > .content,
#content .content-left > .content,
#content .content-right > .content {
	width: 100%;
	overflow: auto;
}
#content .content-center > .content > .column-left,
#content .content-left > .content > .column-left {
	float: left;
	width: 47%;
}
#content .content-center > .content > .column-right,
#content .content-right > .content > .column-right {
	float: right;
	width: 47%;
}
/* Content Login */
.content-center > .content > .login-left {
	float: left;
	width: 47%;
	margin: 10px 5px 10px 0;
	border: 1px solid #DDD;
}
.content-center > .content > .login-right {
	float: right;
	width: 47%;
	margin: 10px 10px 10px 5px;
	border: 1px solid #DDD;
}
.content-center > .content > .login-left > .login-form,
.content-center > .content > .login-right > .login-form {
	padding: 20px;
	margin: 0 0 10px 0;
	min-height: 350px;
	overflow: hidden;
}
/* Content Account */
.account {
	font-size: 15px;
	font-weight: bold;
	line-height: 64px;
	padding: 5px 0;
	margin: 5px 0 15px 15px;
}
.account img {
	float: left;
	margin: 0 8px 0 0;
}
/* Content Blog */
.content-blog {
	background: #FFF;
	border: 1px solid #E7E7E7;
	margin: 0 0 20px 0;
	padding: 10px;
	overflow: auto;
}
.content-blog .info {
	width: 100%;
}
.content-blog .info a {
	text-decoration: none;
}
.content-blog .info .image {
	float: right;
	border: 0;
}
/* Content Info */
.content-info {
	background: transparent;
	padding: 0 0 20px 10px;
	margin: 0;
	border: none;
	overflow: hidden;
}
/* Table Form*/
table.form {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
	padding: 0;
}
table.form h2 {
	color: #444;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(68, 68, 68, 0.05);
	margin: 10px 0 20px 0;
}
table.form tr td, table.form tr td:first-child {
	min-height: 45px;
	padding: 10px 0 10px 10px;
	margin: 0;
}
table.form tr td:first-child {
	width: 200px;
}
table.form > * > * > td {
	color: #111;
	text-align: left;
}
/* Password */
table.form tr td input span img {
	display: inline-block;
	padding: 6px 0 0 0;
}
/* Table List */
table.list {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	margin: 0 0 20px 0;
}
table.list td {
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
table.list thead td {
	background-color: #FAFAFA;
	background-image: linear-gradient(to bottom, #FAFAFA, #EAEAEA);
	padding: 0 5px;
}
table.list thead td a, .list thead td {
	color: #222;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(52, 52, 52, 0.5);
}
table.list tbody td {
	padding: 0 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	background: url('../image/asc.png') right center no-repeat;
	padding: 0 15px 0 0;
}
table.list .desc {
	background: url('../image/desc.png') right center no-repeat;
	padding: 0 15px 0 0;
}
/* Table Floating (Partner / Provider) */
table.floating {
	width: 100%;
	margin: 0 0 30px 0;
}
table.floating tr td.tier-left {
	width: 33%;
}
table.floating tr td.tier-middle {
	margin: 0 0 0 10px;
}
table.floating tr td.tier-right {
	text-align: right;
	width: 180px;
}
/* Button */
a.button, a.button-info, a.button-delete, a.button-repair, a.button-cancel, a.button-danger,
input.button, input.button-info, input.button-delete, input.button-repair, input.button-cancel, input.button-danger {
	color: #FCFCFC;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 2px;
	border: none;
	cursor: pointer;
}
a.button, a.button-info, a.button-delete, a.button-repair, a.button-cancel, a.button-danger {
	display: inline-block;
	padding: 6px 14px;
	margin: 0 3px;
}
input.button, input.button-info, input.button-delete, input.button-repair, input.button-cancel, input.button-danger {
	height: 28px;
	padding: 3px 15px;
	margin: 0;
}
a.button:hover, a.button-info:hover, a.button-delete:hover, a.button-repair:hover, a.button-cancel:hover, a.button-danger:hover,
input.button:hover, input.button-info:hover, input.button-delete:hover, input.button-repair:hover, input.button-cancel:hover, input.button-danger:hover {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
	outline: none;
}
/* Button Green */
a.button, input.button {
	background: #80BB20;
}
a.button:hover, input.button:hover {
	background: #70AA10;
}
/* Button Blue */
a.button-info, input.button-info {
	background: #4691D2;
}
a.button-info:hover, input.button-info:hover {
	background: #62A1D7;
}
/* Button Red */
a.button-danger, input.button-danger,
a.button-delete, input.button-delete {
	background: #DE5954;
}
a.button-danger:hover, input.button-danger:hover,
a.button-delete:hover, input.button-delete:hover {
	background: #E3726E;
}
/* Button Yellow */
a.button-repair, input.button-repair {
	background: #F2B155;
}
a.button-repair:hover, input.button-repair:hover {
	background: #F4BD6D;
}
/* Button Grey */
a.button-cancel, input.button-cancel {
	background: #909090;
}
a.button-cancel:hover, input.button-cancel:hover {
	background: #A5A5A5;
}
/* Button Small */
a.button-small {
	display: inline-block;
	color: #333;
	line-height: 15px;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FCFCFC;
	background-image: linear-gradient(to bottom, #FCFCFC, #DEDEDE);
	border: 1px solid #DCDCDC;
	border-radius: 2px;
	padding: 0 10px;
	cursor: pointer;
}
a.button-small:hover {
	color: #E3726E;
	border: 1px solid #E3726E;
	user-select: none;
	outline: none;
}
/* Button Filter */
a.button-filter, input.button-filter {
	display: inline-block;
	line-height: 13px;
	color: #405060;
	font-weight: bold;
	text-decoration: none;
	background-color: #FCFCFC;
	background-image: linear-gradient(to bottom, #FCFCFC, #DEDEDE);
	border: 1px solid #CCC;
	border-radius: 2px;
	padding: 7px 13px;
	margin: 0 4px;
	cursor: pointer;
}
a.button-filter:hover, input.button-filter:hover {
	background-color: #F8F8F8;
	background-image: linear-gradient(to bottom, #F8F8F8, #CFCFCF);
	border: 1px solid #999;
	user-select: none;
	outline: none;
}
/* Button Select/Unselect */
a.button-select, a.button-unselect, .list a.button-select, .list a.button-unselect {
	display: inline-block;
	width: 16px;
	height: 16px;
	padding: 1px 15px;
	margin: 0;
	cursor: pointer;
}
a.button-select, .list a.button-select {
	background: #F8F8F8 url('../image/theme/select.png') center 0 no-repeat;
	border: 1px solid #CCC;
	border-radius: 3px 0 0 3px;
}
a.button-unselect, .list a.button-unselect {
	background: #F8F8F8 url('../image/theme/unselect.png') center 0 no-repeat;
	border: 1px solid #CCC;
	border-radius: 0 3px 3px 0;
}
a.button-select:hover, .list a.button-select:hover {
	background: #F8F8F8 url('../image/theme/select.png') center -16px no-repeat;
	border: 1px solid #4691D2;
	user-select: none;
	outline: none;
}
a.button-unselect:hover, .list a.button-unselect:hover {
	background: #F8F8F8 url('../image/theme/unselect.png') center -16px no-repeat;
	border: 1px solid #4691D2;
	user-select: none;
	outline: none;
}
/* Button Browse/Recycle */
a.button-browse, a.button-recycle, .list a.button-browse, .list a.button-recycle {
	display: inline-block;
	width: 16px;
	height: 16px;
	padding: 1px 15px;
	margin: 0;
	cursor: pointer;
}
a.button-browse, .list a.button-browse {
	background: #F8F8F8 url('../image/theme/browse.png') center 0 no-repeat;
	border: 1px solid #CCC;
	border-radius: 3px 0 0 3px;
}
a.button-recycle, .list a.button-recycle {
	background: #F8F8F8 url('../image/theme/recycle.png') center 0px no-repeat;
	border: 1px solid #CCC;
	border-radius: 0 3px 3px 0;
}
a.button-browse:hover, .list a.button-browse:hover {
	background: #F8F8F8 url('../image/theme/browse.png') center -16px no-repeat;
	border: 1px solid #4691D2;
	user-select: none;
	outline: none;
}
a.button-recycle:hover, .list a.button-recycle:hover {
	background: #F8F8F8 url('../image/theme/recycle.png') center -16px no-repeat;
	border: 1px solid #4691D2;
	user-select: none;
	outline: none;
}
/* Buttons */
.buttons {
	background-color: #FAFAFA;
	background-image: linear-gradient(to bottom, #FAFAFA, #EAEAEA);
	border: 1px solid #EAEAEA;
	border-radius: 2px;
	margin: 0 0 20px 0;
	padding: 7px;
	overflow: auto;
}
.buttons .left {
	float: left;
	text-align: left;
	color: #444;
}
.buttons .right {
	float: right;
	text-align: right;
	color: #444;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* Scrollbox */
.scrollbox {
	width: 200px;
}
.scrollbox-slim {
	width: auto;
	overflow: hidden;
	margin: 0;
}
.scrollbox, .scrollbox-slim {
	height: 120px;
	background: #FFF;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 3px;
	overflow-y: scroll;
}
.scrollbox img, .scrollbox-slim img {
	float: right;
	cursor: pointer;
}
.scrollbox div, .scrollbox-slim div {
	padding: 3px;
}
.scrollbox div input, .scrollbox-slim div input {
	margin: 0 3px 0 0;
	padding: 0;
}
.scrollbox div.even, .scrollbox-slim div.even {
	background: #FFF;
}
.scrollbox div.odd, .scrollbox-slim div.odd {
	background: #E4EEF7;
}
/* Htabs */
.htabs {
	height: 32px;
	line-height: 16px;
	border-bottom: 1px solid #888;
	margin: 0 0 30px 0;
}
.htabs a {
	float: left;
	color: #222;
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(52, 52, 52, 0.5);
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #888;
	border-radius: 2px 2px 0 0;
	background-color: #FAFAFA;
	background-image: linear-gradient(to bottom, #FAFAFA, #EAEAEA);
	padding: 7px 15px;
	margin: 0 2px 0 0;
	display: none;
}
.htabs a.selected {
	background: #FFF;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #FFF;
}
.htabs-content {
	border: none;
	min-height: 100px;
	background: transparent;
	margin: 0 0 20px 0;
	padding: 10px;
	overflow: auto;
	z-index: 2;
}
/* Reports */
.report {
	background: url('../image/theme/report.png') 1px no-repeat;
	padding-left: 22px;
	padding-top: 3px;
	line-height: 16px;
}
.reported {
	background: url('../image/theme/reported.png') 1px no-repeat;
	padding-left: 22px;
	padding-top: 3px;
	line-height: 16px;
}
/* Panel FAQ's */
.panel, .panel-collapsed {
	width: 100%;
	background: #FAFAFA;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
	border: 1px solid #DBDEE1;
	border-radius: 2px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
.panel h3, .panel-collapsed h3 {
	background: #F2F2F2;
	padding: 7px 10px;
	margin: 0;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #DBDEE1;
	cursor: pointer;
	outline: none;
}
.panel h3:hover, .panel-collapsed h3:hover {
	background: #DDD;
}
.panel h3 i, .panel-collapsed h3 i {
	position: relative;
	font-size: 18px;
	float: right;
}
.panel h3 i:before {
	content: "\f106";
}
.panel-collapsed h3 i:before {
	content: "\f107";
}
.panel-content {
	background: #FFF;
	padding: 10px;
	overflow: hidden;
}
.panel-collapsed .panel-content {
	display: none;
}
/* Panel Home */
.panel-home, .panel-home-collapsed {
	width: 100%;
	background: transparent;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
}
.panel-home h3, .panel-home-collapsed h3 {
	background: transparent;
	text-align: center;
	padding: 5px 0;
	cursor: pointer;
	border: none;
	outline: none;
}
.panel-home h3:hover, .panel-home-collapsed h3:hover { }
.panel-home h3 i, .panel-home-collapsed h3 i {
	width: 40px;
	height: 40px;
	border: 2px solid #2099C6;
	border-radius: 20px;
	font-size: 34px;
}
.panel-home h3 i:before {
	content: "\2212";
}
.panel-home-collapsed h3 i:before {
	content: "\2b";
}
.panel-home-content {
	background: transparent;
	padding: 4px 6px;
	overflow: hidden;
}
.panel-home-collapsed .panel-home-content {
	display: none;
}
/* Box */
.box-on {
	padding: 10px 0;
	margin: 0;
}
.box-on .box-heading {
	color: #FCFCFC;
	font-size: 16px;
	line-height: 32px;
	font-weight: bold;
	text-shadow: 0 0 1px rgba(52, 52, 52, 0.5);
	background-color: #5D5F60;
	background-image: linear-gradient(to bottom, #5D5F60, #424445);
	border-radius: 2px;
	padding: 5px 0 5px 15px;
}
.box-on .box-content {
	padding: 10px 5px;
}
.box-off {
	padding: 0 0 10px 0;
	margin: 0;
}
.box-off-menu {
	padding: 0;
	margin: 0;
}
/* Box Info */
.box-info {
	float: left;
	min-width: 290px;
}
/* Box information */
.box-information ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-information > ul > li {}
.box-information > ul > li:hover {}
.box-information > ul > li + li {
	border-top: 1px solid #E7E7E7;
}
.box-information > ul > li > a {
	text-decoration: none;
	background: none;
	display: block;
	outline: none;
	padding: 8px 7px;
	color: #333;
}
.box-information > ul > li > a:hover {
	color: #36AAD8;
}
/* Box product */
.box-product {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	overflow-x: hidden;
}
.box-product > div {
	position: relative;
	background: #FFF;
	text-align: center;
	vertical-align: top;
	border: 1px solid #CCC;
	margin: 0 5px 20px 0;
	display: inline-block;
}
#content .box-product > div {
	width: 24%;
	min-width: 150px;
}
.box-product .image {
	display: block;
	margin: 0 0 7px 0;
	overflow: hidden;
}
.box-product .image img {
	padding: 2px;
}
.box-product .name a {
	display: block;
	color: #36AAD8;
	font-weight: bold;
	text-decoration: none;
	overflow-wrap: break-word;
	word-wrap: break-word;
	margin: 0 0 4px 0;
}
.box-product .price {
	display: block;
	color: #555;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 0 4px 0;
}
/* Columns */
.column-search, .column-publish, .column-info {
	float: right;
	width: auto;
	min-width: 290px;
	background: transparent;
	margin: 0 0 15px 0;
}
/* Column Partner */
.column-partner {
	margin: 10px 0 20px 10px;
	overflow: hidden;
}
.column-partner a img {
	background-color: transparent;
	text-align: center;
	padding: 0;
	margin: 0;
}
/* Column Menu */
.column-menu {
	width: auto;
	min-width: 290px;
	padding: 0;
	margin: 0;
}
.column-menu ul {
	text-align: left;
	padding: 0;
	margin: 0;
}
.column-menu li {
	list-style: none;
	padding: 5px 0;
}
.column-menu li a {
	color: #222;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	line-height: 19px;
	margin: 0 0 0 5px;
	cursor: pointer;
}
.column-menu li ul {
	text-align: left;
	margin: 5px 0 5px 12px;
}
.column-menu li ul li {
	list-style: none;
}
.column-menu li ul li a {
	color: #222;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	cursor: pointer;
}
.column-menu li a:hover, .column-menu li ul li a:hover {
	color: #7FCB2F;
}
.column-menu li a.activated, .column-menu li ul li a.activated {
	color: #2E94BF;
}
/* Pagination */
.pagination {
	display: inline-block;
	border-top: 1px dotted #CCC;
	margin: 0 0 10px 0;
	padding: 20px 0 0 0;
	width: 100%;
}
.pagination .links {
	float: left;
	display: inline-block;
}
.pagination .links a {
	color: #777;
	text-decoration: none;
	background-color: #FCFCFC;
	background-image: linear-gradient(to bottom, #FCFCFC, #ECECEC);
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 6px 10px;
}
.pagination .links a:hover {
	color: #2E94BF;
	border: 1px solid #2E94BF;
}
.pagination .links b {
	background: #FFF;
	color: #2E94BF;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #2E94BF;
	border-radius: 3px;
	padding: 6px 10px;
}
.pagination .results {
	float: right;
	color: #555;
}
/* List Filter */
.list-filter .asc {
	padding: 0 15px 0 0;
	background: url('../image/asc.png') right center no-repeat;
}
.list-filter .desc {
	padding: 0 15px 0 0;
	background: url('../image/desc.png') right center no-repeat;
}
/* Page filter */
.page-filter {
	color: #333;
	border-bottom: 1px solid #E7E7E7;
	padding: 0 0 5px 0;
	overflow: auto;
}
.page-filter .display {
	float: left;
	margin: 0 15px 0 0;
	padding: 4px 0 0 0;
}
.page-filter .display a {
	font-weight: bold;
}
.page-filter .sort {
	float: right;
}
.page-filter .limit {
	margin: 0 0 0 15px;
	float: right;
}
/* Currency (module) */
#currency {
	line-height: 34px;
	margin: 0;
}
#currency a {
	color: #FCFCFC;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: #646464;
	border: 1px solid transparent;
	border-radius: 1px;
	padding: 2px 8px;
	margin: 0 5px 0 0;
	outline: none;
	cursor: pointer;
}
#currency a:hover, #currency a.activated {
	background: #178CBA;
}
/* Extension Info Filter */
.display {
	float: left;
	line-height: 34px;
	margin: 2px 0 10px 0;
}
.display img {
	padding: 0 3px;
}
.display-right {
	float: right;
	margin: 0 5px 10px 0;
}
/* Extension List */
.extension-list > div {
	clear: both;
	width: 100%;
}
.extension-list .right {
	float: right;
	margin: 0 0 0 15px;
}
.extension-list .left { }
.extension-list > div + div {
	padding: 15px 0 0 0;
	border-top: 1px solid #CCC;
}
.extension-list .image {
	float: left;
	margin: 0 10px 10px 6px;
}
.extension-list .image img {
	border: none;
}
.extension-list .name {
	float: left;
	color: #444;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 15px;
	padding: 0;
	margin: 0;
}
.extension-list .category {
	color: #696969;
	line-height: 15px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
.extension-list .description {
	clear: none;
	padding: 20px 10px 0 0;
	margin: 0 0 12px 0;
}
.extension-list .price {
	float: right;
	color: #444;
	font-size: 17px;
	font-weight: bold;
	text-align: right;
}
.extension-list .price img {
	float: left;
	margin: 5px 0 0 1px;
	vertical-align: top;
}
.extension-list .title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 3px 0;
}
.extension-list .read {
	margin: 5px 5px 20px 5px;
}
.extension-list .date {
	text-align: right;
	margin: 1px 10px 15px 1px;
}
/* Extension Grid */
.extension-grid {
	clear: both;
	width: 100%;
}
.extension-grid > div {
	width: 21%;
	min-width: 150px;
	display: inline-block;
	margin: 0 20px 15px 5px;
	vertical-align: top;
	text-align: center;
}
.extension-grid .image {
	padding: 0 auto;
	margin: 0 0 3px 0;
}
.extension-grid .image img {
	border: none;
}
.extension-grid .name {
	color: #444;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 5px 0;
}
.extension-grid .category {
	color: #696969;
	font-size: 12px;
	font-weight: bold;
}
.extension-grid .description {
	display: none;
}
.extension-grid .price {
	color: #444;
	font-size: 17px;
	font-weight: bold;
}
.extension-grid .price img {
	margin: 5px 0;
}
.extension-grid .title {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 3px 0;
}
.extension-grid .read {
	margin: 5px 5px 10px 5px;
}
.extension-grid .date {
	margin: 0 0 2px 0;
}
/* Extension Info */
.info-upper {
	display: block;
	width: 100%;
	margin: 10px 0 0 0;
}
.info-upper .info-image {
	display: block;
	width: 290px;
	float: left;
	margin: 0;
}
.info-upper .info-image a img {
	background: transparent;
	padding: 5px;
	border: 0;
}
.info-upper .info-description {
	font-size: 15px;
	margin: 0 0 0 300px;
	padding: 0;
}
.info-upper .info-image-additional {
	position: relative;
	clear: left;
	width: auto;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.info-upper .info-image-additional a img {
	border: 1px solid #CCC;
	margin: 0 5px 15px 10px;
	padding: 5px;
	overflow: hidden;
}
.info-container {
	display: block;
	clear: both;
	margin: 0;
}
.info-container .briefing {
	background: transparent;
	padding: 10px;
	width: 100%;
	border: none;
}
.info-container .briefing table.table-left,
.info-container .briefing table.table-right {
	position: relative;
	min-width: 280px;
	width: 49%;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	border-radius: 2px;
	background: #FAFAFA;
	margin: 0 0 20px 0;
	padding: 10px;
}
.info-container .briefing table.table-left {
	float: left;
}
.info-container .briefing table.table-right {
	float: right;
}
.info-container .briefing table.table-left tr td,
.info-container .briefing table.table-right tr td {
	line-height: 26px;
}
.info-container .briefing table.table-left tr td img,
.info-container .briefing table.table-right tr td img {
	margin: 0 5px 0 0;
}
.info-container .briefing > .reporting {
	display: inline-block;
	border-bottom: 0;
	line-height: 32px;
	width: 100%;
	clear: both;
}
/* Comment */
#comment {
	width: 100%;
}
#comment .post {
	clear: both;
	border-top: 1px solid #CCC;
	background: url('../image/theme/comment.png') repeat-x;
	padding: 14px 10px 0 10px;
	margin: 0 0 30px 0;
	overflow: auto;
}
#comment .post .avatar {
	float: left;
	width: 68px;
}
#comment .post .avatar img {
	background: #FFF;
	border: 1px solid #EEE;
	padding: 3px;
}
#comment .post .review {
	margin-left: 88px;
}
#comment .post .review .review-right {
	float: right;
	color: #555;
	font-size: 12px;
}
#comment .no-comment {
	clear: both;
	border-top: 1px solid #CCC;
	background: url('../image/theme/comment.png') repeat-x;
	padding: 14px 10px 0 10px;
	margin: 0 0 30px 0;
	text-align: center;
}
/* Labels */
.certified-large {
	position: relative;
	top: 5px;
	left: 5px;
	height: 90px;
	width: 90px;
	display: block;
	margin: 0 0 -90px 0;
	padding: 0;
	z-index: 9;
}
.certified-medium {
	position: relative;
	top: 5px;
	left: 5px;
	height: 50px;
	width: 50px;
	display: block;
	margin: 0 0 -50px 0;
	padding: 0;
	z-index: 9;
}
/* Liveshop */
.liveshop {
	padding: 10px;
	margin: 0 0 20px 0;
	border-top: 1px dotted #CCC;
}
.liveshop .info {
	display: block;
	min-height: 280px;
	margin: 0 0 10px 0;
}
.liveshop .info p {
	width: 300px;
}
.liveshop .info a img {
	float: right;
	display: block;
	border: 1px solid #CCC;
	background: #FCFCFC;
	padding: 5px;
}
/* Demonstration */
.demonstration-left, .demonstration-right {
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}
.demonstration-left {
	width: 48%;
	float: left;
}
.demonstration-right {
	width: 48%;
	float: right;
}
.demonstration-left .demo-button, .demonstration-right .demo-button {
	position: relative;
	top: -30px;
}
/* Purchase */
.purchase {
	width: 100%;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-collapse: collapse;
	margin-bottom: 15px;
}
.purchase thead {
	background-color: #FCFCFC;
	background-image: linear-gradient(to bottom, #FCFCFC, #DEDEDE);
}
.purchase thead td {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #405060;
}
.purchase td {
	padding: 8px;
	border-bottom: 1px solid #CCC;
}
.purchase .left {
	text-align: left;
}
.purchase .right {
	text-align: right;
}
/* Terms */
.terms {
	height: 150px;
	background: #F9F9F9;
	border: 1px solid #CCC;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	margin: 3px 0;
	padding: 4px;
	overflow-y: scroll;
}
/* Partners & Providers */
.floating-header {
	color: #405060;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #FCFCFC;
	background-image: linear-gradient(to bottom, #FCFCFC, #EEE);
	margin: 0 0 10px 0;
	padding: 8px;
}
.floating-listing {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.floating-listing ul {
	float: left;
	width: 30%;
}
/* Feed */
.feed {
	padding: 10px;
}
.feed a {
	color: #2099C6;
	text-decoration: none;
	cursor: pointer;
}
.feed a:hover {
	color: #80BB20;
}
.feed span.feed_title {
	font-size: 15px;
	font-weight: bold;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
}
.feed span.feed_date {
	display: block;
	font-size: 12px;
	margin-bottom: 5px;
}
/* Captcha */
#captcha-wrap {
	width: 270px;
	height: 120px;
	background: #870500;
	border: 1px solid #870500;
	border-radius: 5px;
	text-align: left;
}
#captcha-wrap .captcha-box {
	background: #FAFAFA;
	border: 4px solid #870500;
	border-radius: 3px;
	text-align: center;
	padding: 0;
	margin: 0;
}
#captcha-wrap .captcha-box .captcha-view {
	width: 262px;
	height: 42px;
}
#captcha-wrap .captcha-box .captcha-view img {
	display: none;
	margin: 0 auto;
}
#captcha-wrap .captcha-text {
	width: 140px;
	height: 58px;
	float: left;
	background: #FFDC73;
	border: 1px solid #FFDC73;
	border-radius: 3px;
	text-align: center;
	margin: 3px 4px 4px 4px;
}
#captcha-wrap .captcha-text input {
	width: 120px;
}
#captcha-wrap .captcha-text label {
	width: 150px;
	color: #111;
	font-size: 12px;
	padding: 3px 0 4px 0;
}
#captcha-wrap .captcha-action {
	width: 117px;
	height: 50px;
	float: right;
	background: url('../image/theme/logos.jpg') top right no-repeat;
	margin: 3px 1px 0 0;
}
/* Lines */
.linedotted {
	clear: both;
	border-bottom: 1px dotted #CCC;
	margin: 20px auto;
	width: 99%;
}
.linesolid {
	clear: both;
	border-bottom: 1px solid #CCC;
	margin: 20px auto;
	width: 99%;
}

@-webkit-keyframes line-animation {
	from { width: 0%; }
	to { width: 99%; }
}
@keyframes line-animation {
	from { width: 0%; }
	to { width: 99%; }
}

.linegrow {
	clear: both;
	border-top-width: 0;
	border-bottom: 1px solid #2099C6;
	animation: line-animation 1s normal ease-out;
	margin: 10px auto;
}
/* Back to top */
#backtotop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 9999;
}
#backtotop p {
	margin-bottom: 20px;
	margin-top: 0;
}
#backtotop a:hover span {
	background-position: bottom;
	display: block;
	width: 35px;
}
#backtotop a:hover span {
	background-position: 0% -34px;
}
#backtotop span {
	background: url('../image/theme/up-arrow.png') 0% 0 no-repeat transparent;
	display: block;
	height: 20px;
	width: 35px;
}
/* Footer */
#footer {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 20px 0;
	background-color: #383A3A;
	background-image: linear-gradient(to bottom, #383A3A, #1D1E1E);
	border-radius: 0 0 3px 3px;
	overflow: hidden;
	clear: both;
}
#footer .tier-one, #footer .tier-two {
	float: left;
	width: 33%;
	min-height: 172px;
	padding: 20px;
}
#footer .tier-three {
	float: left;
	width: 28%;
	min-height: 172px;
	padding: 20px 0 20px 40px;
}
#footer .follow,
#footer .github {
	margin: 20px 0;
}
#footer .follow a, #footer .follow a + a,
#footer .github a, #footer .github a + a {
	display: inline-block;
}
#footer h2 {
	color: #EEE;
	font-size: 20px;
	font-weight: normal;
	margin: 10px 0 20px 0;
}
#footer img {
	margin: 0 7px 7px 0;
}
#footer ul.bottom {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#footer ul.bottom li {
	line-height: 30px;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px dotted #777;
	margin: 0 0 0 2px;
}
#footer p.location {
	color: #EEE;
	background: url('../image/theme/location.png') 0 3px no-repeat;
	line-height: 19px;
	padding: 0 0 0 25px;
}
#footer .mail {
	background: url('../image/theme/mail.png') 0 3px no-repeat;
	line-height: 19px;
	padding: 0 0 0 25px;
}
.powered {
	width: 100%;
	display: block;
	text-align: center;
	padding: 0 0 15px 0;
	margin: 0;
}
/* Laptops - Small */
@media only screen and (min-width: 961px) and (max-width: 1281px) {
	/* Content */
	#content .content-left {
		width: 60%;
		padding: 15px 5px;
	}
	#content .content-right {
		width: 35%;
		padding: 15px 5px;
	}
}
/* Tablets - Large */
@media only screen and (min-width: 801px) and (max-width: 961px) {
	/* Content */
	#content .content-left {
		width: 60%;
		padding: 15px 5px;
	}
	#content .content-right {
		width: 35%;
		padding: 15px 5px;
	}
	/* Table Form */
	table.form tr td:first-child {
		display: none;
	}
	/* General */
	.hide-tablet {
		display: none;
	}
}
/* Tablets - Medium */
@media only screen and (min-width: 641px) and (max-width: 801px) {
	/* Content */
	#content .content-center > .content > .column-left,
	#content .content-left > .content > .column-left,
	#content .content-left {
		width: 100%;
		padding: 10px;
	}
	#content .content-center > .content > .column-right,
	#content .content-left > .content > .column-right,
	#content .content-right {
		clear: left;
		float: left;
		width: 100%;
		padding: 10px;
	}
	/* Table Form */
	table.form tr td:first-child {
		display: none;
	}
	/* Columns */
	.column-search, .column-publish, .column-info {
		clear: left;
		float: left;
	}
	/* General */
	.hide-tablet {
		display: none;
	}
}
/* Tablets - Small */
@media only screen and (min-width: 481px) and (max-width: 641px) {
	html {
		-webkit-text-size-adjust: none;
	}
	body {
		padding: 0;
	}
	/* Header */
	#header .header-right .forum,
	#header .header-right .member,
	#header .header-right .signin {
		width: 55px;
	}
	#header .header-right .forum {
		right: 200px;
	}
	#header .header-right .member {
		right: 100px;
	}
	#header .header-right .signin {
		right: 0;
	}
	/* Content */
	#content .content-center > .content > .column-left,
	#content .content-left > .content > .column-left,
	#content .content-left {
		width: 100%;
		padding: 10px;
	}
	#content .content-center > .content > .column-right,
	#content .content-left > .content > .column-right,
	#content .content-right {
		clear: left;
		float: left;
		width: 100%;
		padding: 10px;
	}
	/* Content Login */
	.content-center > .content > .login-left {
		float: left;
		width: 100%;
	}
	.content-center > .content > .login-right {
		clear: left;
		float: left;
		margin-left: 0;
		width: 100%;
	}
	/* Table Form */
	table.form tr td:first-child {
		display: none;
	}
	/* Box */
	.box-on {
		padding: 10px 5px;
	}
	/* Columns */
	.column-search, .column-publish, .column-info {
		clear: left;
		float: left;
	}
	/* Extensions List */
	.extension-list .name {
		clear: right;
		padding: 10px 0 5px 0;
	}
	.extension-list .category {
		display: none;
	}
	.extension-list .description {
		clear: right;
		padding: 35px 5px 0 0;
	}
	/* Extensions */
	.info-upper .info-image {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.info-upper .info-description {
		clear: left;
		margin: 0 0 10px 0;
	}
	.info-container .briefing {
		margin: 0 0 10px 0;
		padding: 0;
	}
	.info-container .briefing table.table-right {
		clear: left;
		float: left;
	}
	/* Demonstration */
	.demonstration-left {
		width: 100%;
	}
	.demonstration-right {
		clear: left;
		float: left;
		width: 100%;
	}
	/* Buttons */
	.buttons {
		width: auto;
	}
	/* Footer */
	#footer .tier-one {
		width: 50%;
		padding: 20px;
	}
	#footer .tier-two {
		width: 50%;
		padding: 20px;
	}
	#footer .tier-three {
		clear: left;
		width: 100%;
		padding: 20px;
	}
	/* General */
	.hide-tablet {
		display: none;
	}
	.hide-phone {
		display: none;
	}
}
/* Phones - Large */
@media only screen and (min-width: 320px) and (max-width: 481px) {
	html {
		-webkit-text-size-adjust: none;
	}
	body {
		padding: 0;
	}
	/* Header */
	#header {
		height: 165px;
	}
	#header .header-right {
		clear: left;
	}
	#header .header-right .forum,
	#header .header-right .member,
	#header .header-right .signin {
		top: 90px;
	}
	#header .header-right .forum {
		left: 20px;
	}
	#header .header-right .member {
		left: 120px;
	}
	#header .header-right .signin {
		left: 220px;
	}
	/* Content */
	#content .content-center > .content > .column-left,
	#content .content-left > .content > .column-left,
	#content .content-left {
		width: 100%;
		padding: 10px;
	}
	#content .content-center > .content > .column-right,
	#content .content-left > .content > .column-right,
	#content .content-right {
		clear: left;
		float: left;
		width: 100%;
		padding: 10px;
	}
	/* Content Login */
	.content-center > .content > .login-left {
		float: left;
		width: 100%;
	}
	.content-center > .content > .login-right {
		clear: left;
		float: left;
		margin-left: 0;
		width: 100%;
	}
	/* Table Form */
	table.form tr td:first-child {
		display: none;
	}
	/* Box */
	.box-on {
		padding: 10px 5px;
	}
	/* Columns */
	.column-search, .column-publish, .column-info {
		clear: left;
		float: left;
	}
	/* Extensions List */
	.extension-list .name {
		clear: right;
		padding: 10px 0 5px 0;
	}
	.extension-list .category {
		display: none;
	}
	.extension-list .description {
		clear: right;
		padding: 35px 5px 0 0;
	}
	/* Extensions */
	.info-upper .info-image {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.info-upper .info-description {
		clear: left;
		margin: 0 0 10px 0;
	}
	.info-container .briefing {
		margin: 0 0 10px 0;
		padding: 0;
	}
	.info-container .briefing table.table-right {
		clear: left;
		float: left;
	}
	/* Liveshop */
	.liveshop .info a img {
		clear: left;
		float: left;
	}
	/* Demonstration */
	.demonstration-left {
		width: 100%;
	}
	.demonstration-right {
		clear: left;
		float: left;
		width: 100%;
	}
	/* Buttons */
	.buttons {
		width: auto;
	}
	/* Footer */
	#footer .tier-one {
		width: 100%;
		padding: 20px;
	}
	#footer .tier-two {
		width: 100%;
		padding: 20px;
	}
	#footer .tier-three {
		width: 100%;
		padding: 20px;
	}
	/* General */
	.hide-tablet {
		display: none;
	}
	.hide-phone {
		display: none;
	}
}
/* Phones - Small */
@media only screen and (max-width: 320px) {
	html {
		-webkit-text-size-adjust: none;
	}
	body {
		padding: 0;
	}
	/* Header */
	#header {
		height: 165px;
	}
	#header .header-right {
		clear: left;
	}
	#header .header-right .forum,
	#header .header-right .member,
	#header .header-right .signin {
		top: 90px;
	}
	#header .header-right .forum {
		left: 20px;
	}
	#header .header-right .member {
		left: 120px;
	}
	#header .header-right .signin {
		left: 220px;
	}
	/* Content */
	#content .content-center > .content > .column-left,
	#content .content-left > .content > .column-left,
	#content .content-left {
		width: 100%;
		padding: 10px;
	}
	#content .content-center > .content > .column-right,
	#content .content-left > .content > .column-right,
	#content .content-right {
		clear: left;
		float: left;
		width: 100%;
		padding: 10px;
	}
	/* Content Login */
	.content-center > .content > .login-left {
		float: left;
		width: 100%;
	}
	.content-center > .content > .login-right {
		clear: left;
		float: left;
		margin-left: 0;
		width: 100%;
	}
	/* Table Form */
	table.form tr td:first-child {
		display: none;
	}
	/* Box */
	.box-on {
		padding: 10px 5px;
	}
	/* Columns */
	.column-search, .column-publish, .column-info {
		clear: left;
		float: left;
	}
	/* Extensions List */
	.extension-list .name {
		clear: right;
		padding: 10px 0 5px 0;
	}
	.extension-list .category {
		display: none;
	}
	.extension-list .description {
		clear: right;
		padding: 35px 5px 0 0;
	}
	/* Extensions */
	.info-upper .info-image {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.info-upper .info-description {
		clear: left;
		margin: 0 0 10px 0;
	}
	.info-container .briefing {
		margin: 0 0 10px 0;
		padding: 0;
	}
	.info-container .briefing table.table-right {
		clear: left;
		float: left;
	}
	/* Liveshop */
	.liveshop .info a img {
		clear: left;
		float: left;
	}
	/* Demonstration */
	.demonstration-left {
		width: 100%;
	}
	.demonstration-right {
		clear: left;
		float: left;
		width: 100%;
	}
	/* Buttons */
	.buttons {
		width: auto;
	}
	/* Footer */
	#footer .tier-one {
		width: 100%;
		padding: 20px;
	}
	#footer .tier-two {
		width: 100%;
		padding: 20px;
	}
	#footer .tier-three {
		width: 100%;
		padding: 20px;
	}
	/* General */
	.hide-tablet {
		display: none;
	}
	.hide-phone {
		display: none;
	}
}
